# (blino) smltk.so expects callers to provide the SySync_ConsolePrintf symbol...
%define _disable_ld_no_undefined 1

%define gdbussyncevo_major	0
%define gdbussyncevo_libname	%mklibname gdbussyncevo %gdbussyncevo_major

%define smltk_major		0
%define smltk_libname		%mklibname smltk %smltk_major

%define syncevodbus_major	0
%define syncevodbus_libname	%mklibname syncevo-dbus %syncevodbus_major

%define syncevolution_major	0
%define syncevolution_libname	%mklibname syncevolution %syncevolution_major

%define synthesis_major		0
%define synthesis_libname	%mklibname synthesis %synthesis_major

%define develname		%mklibname %name -d

Summary:       SyncML client for evolution
Name:          syncevolution
Epoch:         1
Version:       2.0.0
Release:       %mkrel 6
License:       LGPLv2+
Group:         Office/Management
URL:           https://syncevolution.org/
Source0:       https://downloads.syncevolution.org/syncevolution/sources/syncevolution-2.0.0.tar.gz
Patch1:        fix-autoconf.patch
Patch3:        003-pcre2.patch
BuildRequires: pkgconfig(bluez)
BuildRequires: boost-devel
BuildRequires: pkgconfig(cppunit)
BuildRequires: pkgconfig(dbus-glib-1)
BuildRequires: pkgconfig(evolution-data-server-1.2)
BuildRequires: pkgconfig(expat)
BuildRequires: pkgconfig(glib-2.0)
BuildRequires: pkgconfig(gnome-keyring-1)
BuildRequires: pkgconfig(gtk+-3.0)
BuildRequires: pkgconfig(libcurl)
BuildRequires: pkgconfig(libical)
BuildRequires: pkgconfig(libnotify)
BuildRequires: pkgconfig(libsecret-1)
BuildRequires: pkgconfig(neon)
BuildRequires: pkgconfig(libpcre2-8)
BuildRequires: python3dist(docutils)
BuildRequires: python3-docutils
BuildRequires: python3-pygments
BuildRequires: pkgconfig(openobex)
BuildRequires: desktop-file-utils
BuildRequires: intltool
BuildRequires: gettext
BuildRequires: libtool
BuildRequires: systemd
BuildRequires: xsltproc

Requires: python3dist(twisted)
Requires: %{name}-backends

%description
syncevolution is designed to provide a SyncML client that can
connect to and sync with various SyncML-based servers

%package backends
Group:          System/Libraries
Summary:        %{name} backend plugins

%description backends
This package contains the backend plugins for %{name}.

%package -n %{gdbussyncevo_libname}
Group:          System/Libraries
Summary:        Gdbussyncevo library

%description -n %{gdbussyncevo_libname}
This package contains the gdbussyncevo library.

%package -n %{smltk_libname}
Group:          System/Libraries
Summary:        Smltk library

%description -n %{smltk_libname}
This package contains the smltk library.

%package -n %{syncevodbus_libname}
Group:          System/Libraries
Summary:        Syncevo-dbus library

%description -n %{syncevodbus_libname}
This package contains the syncevo-dbus library.

%package -n %{syncevolution_libname}
Group:          System/Libraries
Summary:        Syncevolution library

%description -n %{syncevolution_libname}
This package contains the syncevolution library.

%package -n %{synthesis_libname}
Group:          System/Libraries
Summary:        Synthesis library

%description -n %{synthesis_libname}
This package contains the synthesis library.

%package -n %{develname}
Summary: Development package for %{name}
Group: Development/C
Requires: %{name} = %{epoch}:%{version}-%{release}

%description -n %{develname}
Files for development with %{name}.

%package gtk
Summary: GTK+ GUI for %{name}
Group: Office/Management
Requires: %{name} = %{epoch}:%{version}-%{release}

%description gtk
GTK+ GUI for use with %{name}.

%package perl
Summary: Perl utils for %{name}
Group: Development/Perl
Requires: %{name} = %{epoch}:%{version}-%{release}

%description perl
Perl utils for use with %{name}.

%prep
%setup -q
%autopatch -p1

# use the ac macros in Makefile.am
sed -i '/^ACLOCAL_AMFLAGS/{ /m4-repo/!s/$/ -I m4-repo/ }' Makefile*.am

%build
autoreconf -fi . ./src/synthesis
%configure \
  --disable-static \
  --enable-shared \
  --with-expat=system \
  --with-gio-gdbus \
  --enable-bluetooth \
  --enable-dav \
  --enable-dbus-service \
  --enable-gnome-keyring \
  --enable-gtk=3 \
  --enable-gui \
  --enable-libcurl \
  --disable-libsoup

%make_build

find . -type d -perm 02755 -exec chmod 0755 '{}' \;

%install
%make_install

find %{buildroot} -name '*.a' -delete

rm -rf %{buildroot}%{_datadir}/doc

%find_lang %{name}

%files -f %{name}.lang
%license COPYING LICENSE*
%doc AUTHORS NEWS README HACKING README.html README.rst
%{_sysconfdir}/xdg/autostart/syncevo-dbus-server.desktop
%{_userunitdir}/syncevo-dbus-server.service
%{_bindir}/synccompare
%{_bindir}/syncevolution
%{_bindir}/syncevo-http-server
%{_bindir}/syncevo-phone-config
%{_bindir}/synclog2html
%{_bindir}/syncevo-webdav-lookup
%{_libexecdir}/syncevo-dbus-helper
%{_libexecdir}/syncevo-dbus-server
%{_libexecdir}/syncevo-dbus-server-startup.sh
%{_libexecdir}/syncevo-local-sync
%{_datadir}/syncevolution
%{_datadir}/dbus-1/services/org.syncevolution.service
%{_mandir}/man1/syncevolution.1*
%exclude %{_datadir}/syncevolution/xml/*.pl

%files backends
%dir %{_libdir}/syncevolution
%{_libdir}/syncevolution/backends

%files -n %{gdbussyncevo_libname}
%{_libdir}/libgdbussyncevo.so.%{gdbussyncevo_major}{,.*}

%files -n %{smltk_libname}
%{_libdir}/libsmltk.so.%{smltk_major}{,.*}

%files -n %{syncevodbus_libname}
%{_libdir}/libsyncevo-dbus.so.%{syncevodbus_major}{,.*}

%files -n %{syncevolution_libname}
%{_libdir}/libsyncevolution.so.%{syncevolution_major}{,.*}

%files -n %{synthesis_libname}
%{_libdir}/libsynthesis.so.%{synthesis_major}{,.*}

%files -n %{develname}
%{_includedir}/syncevo/
%{_includedir}/syncevo-dbus/
%{_includedir}/synthesis/
%{_libdir}/pkgconfig/*.pc
%{_libdir}/*.so

%files gtk
%{_bindir}/sync-ui
%{_datadir}/applications/sync.desktop
%{_datadir}/icons/hicolor/48x48/apps/sync.png

%files perl
%{_bindir}/synccompare
%{_datadir}/syncevolution/xml/*.pl


%changelog
* Mon Dec 23 2024 wally <wally> 1:2.0.0-6.mga10
+ Revision: 2129532
- drop unused unique-1.0 BR

* Fri Mar 29 2024 daviddavid <daviddavid> 1:2.0.0-5.mga10
+ Revision: 2053011
- rebuild for new evolution-data-server 3.52.0

* Tue Dec 19 2023 papoteur <papoteur> 1:2.0.0-4.mga10
+ Revision: 2019453
- Mass Rebuild - Python 3.12

* Sun Nov 27 2022 daviddavid <daviddavid> 1:2.0.0-3.mga9
+ Revision: 1911544
- rebuild for new evolution-data-server
- port to pcre2
- switch from libsoup to libcurl for transport layer

* Thu Mar 31 2022 umeabot <umeabot> 1:2.0.0-2.mga9
+ Revision: 1836303
- Mageia 9 Mass Rebuild

* Sat Jan 01 2022 wally <wally> 1:2.0.0-1.mga9
+ Revision: 1765685
- new version 2.0.0
- enable gnome-keyring support
- drop static devel files
+ ovitters <ovitters>
- rebuild for evolution-data-server

* Sat Jan 23 2021 tmb <tmb> 1:1.5.3-10.mga8
+ Revision: 1673104
- rebuild for new libical

* Sat Nov 07 2020 joequant <joequant> 1:1.5.3-9.mga8
+ Revision: 1643363
- rebuild with autoconf fixes

* Sat Oct 31 2020 wally <wally> 1:1.5.3-8.mga8
+ Revision: 1640931
- fix build with autoconf > 2.69

* Fri Oct 02 2020 tv <tv> 1:1.5.3-7.mga8
+ Revision: 1631758
- Force C++14 as this code is not C++17 ready
- fix running autogen with new autoconf
- Add patch to build with boost 1.73.0
- Add patch to correct python3 conversion (rhbz#1833578)
- Add patch to fix a crash when synchronizing events (related to libecal-2.0 port)
+ ovitters <ovitters>
- rebuild for evolution-data-server

* Sat Feb 15 2020 umeabot <umeabot> 1:1.5.3-6.mga8
+ Revision: 1528126
- Mageia 8 Mass Rebuild
+ wally <wally>
- replace deprecated %%configure2_5x

* Fri Aug 09 2019 tv <tv> 1:1.5.3-5.mga8
+ Revision: 1428385
- support new libecal + python3
- rebuild with latest libebook*

* Thu Mar 14 2019 daviddavid <daviddavid> 1:1.5.3-4.mga7
+ Revision: 1376188
- rebuild for new evolution-data-server

* Wed Jan 23 2019 daviddavid <daviddavid> 1:1.5.3-3.mga7
+ Revision: 1360386
- rst2man and rst2html are now provided by python3-docutils

* Sun Sep 23 2018 umeabot <umeabot> 1:1.5.3-2.mga7
+ Revision: 1301276
- Mageia 7 Mass Rebuild

* Sun May 06 2018 kekepower <kekepower> 1:1.5.3-1.mga7
+ Revision: 1226647
- Update to version 1.5.3

* Wed Oct 11 2017 tv <tv> 1:1.5.2-1.mga7
+ Revision: 1170988
- new release
- rebuild for new libebook

* Sat Sep 24 2016 ovitters <ovitters> 1:1.5.1-2.mga6
+ Revision: 1055830
- rebuild to pay tribute to new evolution-data-server

* Mon Jan 25 2016 shlomif <shlomif> 1:1.5.1-1.mga6
+ Revision: 927408
- New version 1.5.1

* Mon Jan 25 2016 luigiwalser <luigiwalser> 1:1.4.1-9.mga6
+ Revision: 927349
- add patch from fedora to fix build with libical 2.0.0
- rebuild for libical

* Sat Sep 05 2015 blino <blino> 1:1.4.1-8.mga6
+ Revision: 873081
- rebuild for evolution-data-server

* Wed Feb 18 2015 luigiwalser <luigiwalser> 1:1.4.1-7.mga5
+ Revision: 815760
- rebuild for evolution-data-server

* Wed Oct 15 2014 umeabot <umeabot> 1:1.4.1-5.mga5
+ Revision: 745149
- Second Mageia 5 Mass Rebuild

* Tue Sep 16 2014 umeabot <umeabot> 1:1.4.1-4.mga5
+ Revision: 689654
- Mageia 5 Mass Rebuild

* Sat Aug 30 2014 blino <blino> 1:1.4.1-3.mga5
+ Revision: 669483
- rebuild for new evolution-data-server

* Sun May 18 2014 shlomif <shlomif> 1:1.4.1-2.mga5
+ Revision: 623591
- Bump release
- Convert to non-parallel make to save on RAM. (Patch thanks to roelof).
  The build system had build failures due to gcc internal errors and it is
  possible the problem is due to running out of memory.
- New version 1.4.1 - thanks to roelof (my apprentice)

* Sat Oct 19 2013 umeabot <umeabot> 1:1.3.2-7.mga4
+ Revision: 532370
- Mageia 4 Mass Rebuild

* Tue Aug 20 2013 fwang <fwang> 1:1.3.2-6.mga4
+ Revision: 468200
- rebuild for new evo

* Tue Jul 30 2013 fwang <fwang> 1:1.3.2-5.mga4
+ Revision: 461194
- rebuild for new evo

* Thu Jul 11 2013 fwang <fwang> 1:1.3.2-4.mga4
+ Revision: 452698
- rebuild for new boost

* Sun Jun 02 2013 fwang <fwang> 1:1.3.2-3.mga4
+ Revision: 434361
- rebuild for new ical

* Tue May 28 2013 fwang <fwang> 1:1.3.2-2.mga4
+ Revision: 429095
- cleanup spec

* Wed Apr 03 2013 blino <blino> 1:1.3.2-1.mga4
+ Revision: 407399
- buildrequires xsltproc
- Mageia libification
- use Office/Management group
- use mkrel
- do not validate desktop file in spec
- remove icons post scriptlets (handled by filetriggers)
- do no link with -no-undefined linker flag since smltk.so expects
  callers to provide the SySync_ConsolePrintf symbol
- fix build with recent automake
- mgaize buildrequires
- imported package syncevolution


* Sat Dec  1 2012 Peter Robinson <pbrobinson@fedoraproject.org> 1:1.3.2-1
- 1.3.2 stable release
- Drop old dependencies and force build against gtk3
- Update icon cache for desktop icon

* Tue Nov 20 2012 Milan Crha <mcrha@redhat.com> - 1:1.3.1-4
- Rebuild against newer evolution-data-server

* Thu Oct 25 2012 Milan Crha <mcrha@redhat.com> - 1:1.3.1-3
- Rebuild against newer evolution-data-server

* Sat Oct 20 2012 Peter Robinson <pbrobinson@fedoraproject.org>	1:1.3.1-2
- Fix desktop file, enable DAV

* Mon Oct  8 2012 Peter Robinson <pbrobinson@fedoraproject.org> 1:1.3.1-1
- 1.3.1 stable release

* Tue Sep 18 2012 Peter Robinson <pbrobinson@fedoraproject.org> - 1:1.3-2
- Add patch to fix build detecting gio

* Mon Sep 17 2012 Peter Robinson <pbrobinson@fedoraproject.org> - 1:1.3-1
- 1.3 stable release

* Wed Aug  8 2012 Peter Robinson <pbrobinson@fedoraproject.org> - 1:1.2.99.4-1
- Update to 1.2.99.4 devel release

* Sat Jul 28 2012 Peter Robinson <pbrobinson@fedoraproject.org> - 1:1.2.99.3-1
- Update to 1.2.99.3 devel release
- Drop MeeGo sub package
- Drop gdbus patch as it's now fixed upstream

* Sat Jul 21 2012 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 1:1.2.2-4
- Rebuilt for https://fedoraproject.org/wiki/Fedora_18_Mass_Rebuild

* Wed May 02 2012 Milan Crha <mcrha@redhat.com> - 1:1.2.2-3
- Rebuild against newer evolution-data-server

* Fri Feb 10 2012 Petr Pisar <ppisar@redhat.com> - 1:1.2.2-2
- Rebuild against PCRE 8.30

* Tue Jan 17 2012 Peter Robinson <pbrobinson@fedoraproject.org> - 1:1.2.2-1
- 1.2.2 stable release

* Sat Jan 14 2012 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 1:1.2.1-2
- Rebuilt for https://fedoraproject.org/wiki/Fedora_17_Mass_Rebuild

* Mon Nov 28 2011 Peter Robinson <pbrobinson@fedoraproject.org> - 1:1.2.1-1
- 1.2.1 stable release
- Add patch to build it (help from Patrick Ohly)

* Tue Nov 22 2011 Peter Robinson <pbrobinson@fedoraproject.org> - 1:1.2-3
- Rebuild against newer evolution-data-server

* Sun Oct 30 2011 Bruno Wolff III <bruno@wolff.to> - 1:1.2-2
- Rebuild against newer evolution-data-server

* Mon Oct 17 2011 Peter Robinson <pbrobinson@fedoraproject.org> - 1:1.2-1
- 1.2 stable release

* Thu Oct 13 2011 Peter Robinson <pbrobinson@fedoraproject.org> - 1:1.1.99.7-2
- Own syncevolution directory - fixes RHBZ 744929

* Fri Sep 16 2011 Peter Robinson <pbrobinson@fedoraproject.org> - 1:1.1.99.7-1
- update to 1.1.99.7

* Tue Aug 30 2011 Milan Crha <mcrha@redhat.com> - 1:1.1.99.6-3
- Sync version with f16 branch

* Mon Aug 29 2011 Milan Crha <mcrha@redhat.com> - 1:1.1.99.6-2
- Rebuild against newer evolution-data-server

* Thu Aug 18 2011 Peter Robinson <pbrobinson@fedoraproject.org> - 1:1.1.99.6-1
- update to 1.1.99.6
- Add static libs to devel as they are needed for dev :-/ Fixes # 715131

* Tue Aug 16 2011 Milan Crha <mcrha@redhat.com> - 1:1.1.99.5a-3
- Rebuild against newer evolution-data-server

* Sun Jul 23 2011 Peter Robinson <pbrobinson@fedoraproject.org> - 1:1.1.99.5a-2
- Rebuild against newer evolution-data-server

* Fri Jul 15 2011 Peter Robinson <pbrobinson@fedoraproject.org> - 1:1.1.99.5a-1
- Update to 1.1.99.5a devel release

* Thu Jun 16 2011 Milan Crha <mcrha@redhat.com> 1:1.1.99.4-3
- Rebuild against newer evolution-data-server

* Fri May 20 2011 Kalev Lember <kalev@smartlink.ee> - 1:1.1.99.4-2
- Rebuilt for libcamel soname bump

* Thu Apr 28 2011 Peter Robinson <pbrobinson@fedoraproject.org> - 1:1.1.99.4-1
- Update to 1.1.99.4 devel release

* Thu Mar 3 2011 Adam Williamson <awilliam@redhat.com> - 1:1.1.1-6
- build the private libgdbus statically again for now to avoid crasher

* Wed Feb 09 2011 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 1:1.1.1-5
- Rebuilt for https://fedoraproject.org/wiki/Fedora_15_Mass_Rebuild

* Thu Feb  3 2011 Dan Horák <dan[at]danny.cz> 1:1.1.1-4
- fix build on s390 where size_t != unsigned int

* Tue Feb  1 2011 Dan Horák <dan[at]danny.cz> 1:1.1.1-3
- fix build with gcc 4.6
- disable bluetooth on s390(x)

* Wed Jan 12 2011 Milan Crha <mcrha@redhat.com> 1:1.1.1-2
- Rebuild against newer evolution-data-server

* Sun Dec 26 2010 Peter Robinson <pbrobinson@fedoraproject.org> - 1:1.1.1-1
- Update to 1.1.1 stable release

* Tue Dec 14 2010 Adam Williamson <awilliam@redhat.com> - 1:1.1-4
- really fix the obsolete

* Sun Dec  5 2010 Peter Robinson <pbrobinson@fedoraproject.org> - 1:1.1-3
- Update deps and other spec bits

* Wed Nov 24 2010 Adam Williamson <awilliam@redhat.com> - 1:1.1-2
- add libnotify07 patch to build against libnotify 0.7

* Tue Oct 26 2010 Peter Robinson <pbrobinson@fedoraproject.org> - 1:1.1-1
- Update to 1.1 stable release

* Sat Oct 16 2010 Peter Robinson <pbrobinson@fedoraproject.org> - 1:1.0.99.7-2
- Bump build, rename moblin subpackage to meego

* Fri Oct  1 2010 Peter Robinson <pbrobinson@fedoraproject.org> - 1:1.0.99.7-1
- Update to 1.0.99.7 devel release

* Wed Sep 29 2010 jkeating - 1:1.0.99.6-3
- Rebuilt for gcc bug 634757

* Tue Sep 21 2010 Peter Robinson <pbrobinson@fedoraproject.org> - 1:1.0.99.6-2
- Enable bluetooth support. Fixes RHBZ # 612000

* Tue Sep 14 2010 Peter Robinson <pbrobinson@fedoraproject.org> - 1:1.0.99.6-1
- Update to 1.0.99.6 devel release

ntteo centra Sat Aug  7 2010 Peter Robinson <pbrobinson@fedoraproject.org> - 1:1.0.1-5
- fix the binary name in the desktop file

* Fri Jul 23 2010 Peter Robinson <pbrobinson@fedoraproject.org> - 1:1.0.1-4
- And twice more with feeling

* Fri Jul 23 2010 Peter Robinson <pbrobinson@fedoraproject.org> - 1:1.0.1-3
- And once more with feeling

* Fri Jul 23 2010 Peter Robinson <pbrobinson@fedoraproject.org> - 1:1.0.1-2
- Add patch to fix linking against libnotify and gtk-2.0 (thanks hadess)

* Fri Jul 23 2010 Peter Robinson <pbrobinson@fedoraproject.org> - 1:1.0.1-1
- Update to new 1.0.1 stable release

* Mon Jul 12 2010 Peter Robinson <pbrobinson@fedoraproject.org> - 1:1.0-2
- Move license to libs

* Sun Jun 20 2010 Peter Robinson <pbrobinson@fedoraproject.org> - 1:1.0-1
- Add epoch to fix upgrades

* Sat Jun 19 2010 Peter Robinson <pbrobinson@fedoraproject.org> - 1.0-1
- Update to new 1.0.0 stable release, split out libs

* Wed May 26 2010 Peter Robinson <pbrobinson@fedoraproject.org> - 1.0beta3-2
- Bump build for new evolution

* Tue May  4 2010 Peter Robinson <pbrobinson@fedoraproject.org> - 1.0beta3-2
- Fix file moves and additions

* Wed Apr 21 2010 Peter Robinson <pbrobinson@fedoraproject.org> - 1.0beta3-1
- Update to 1.0.0 beta 3

* Wed Jan 27 2010 Peter Robinson <pbrobinson@fedoraproject.org> - 1.0beta1-1
- Update to 1.0.0 beta 1

* Thu Dec  3 2009 Peter Robinson <pbrobinson@fedoraproject.org> - 0.9.2+1.0alpha1-1
- Update to 1.0.0 alpha 1

* Tue Nov 17 2009 Peter Robinson <pbrobinson@fedoraproject.org> - 0.9-3
- Spec updates, split perl utils into sub-package

* Fri Oct 16 2009 Peter Robinson <pbrobinson@fedoraproject.org> - 0.9-2
- Enable the gtk and moblin guis

* Fri Sep 25 2009 Matěj Cepl <mcepl@redhat.com> - 0.9-1
- New upstream release.

* Wed Aug  5 2009 Matěj Cepl <mcepl@redhat.com> - 0.8.1+0.9+beta3+20090723-1.0.3
- missing BuildRequires

* Wed Aug  5 2009 Stepan Kasal <skasal@redhat.com> - 0.8.1+0.9+beta3+20090723-1.0.2
- fixing autoconfigury; now it fails in a later stage of build ;-)

* Wed Aug  5 2009 Matěj Cepl <mcepl@redhat.com> - 0.8.1+0.9+beta3+20090723-1.0.1
- fixing rpath, currently FTBFS!!!

* Sun Jul 26 2009 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 0.8.1a-2
- Rebuilt for https://fedoraproject.org/wiki/Fedora_12_Mass_Rebuild

* Mon Mar 23 2009 Matej Cepl <mcepl@redhat.com> 0.8.1a-1
- New upstream release.
- make a fix for one #elif which should be #else

* Wed Feb 25 2009 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 0.7-5
- Rebuilt for https://fedoraproject.org/wiki/Fedora_11_Mass_Rebuild

* Mon Oct  6 2008 Alex Lancaster <alexlan[AT] fedoraproject.org> - 0.7-4
- Rebuild against new libcppunit to fix broken deps

* Fri Aug 01 2008 Matěj Cepl <mcepl@redhat.com> 0.7-3
- Bump the release to fix broken update path for Rawhide

* Fri Feb 15 2008 Matěj Cepl <mcepl@redhat.com> 0.7-2
- Add #include <memory> to syncevolution.cpp according
  to https://sourceforge.net/tracker/\
  ?func=detail&amp;atid=764733&amp;aid=1893582&amp;group_id=146288

* Wed Feb 13 2008 Matěj Cepl <mcepl@redhat.com> 0.7-1
- New upstream version.

* Mon Oct 15 2007 matej <mcepl@redhat.com> 0.6-2
- updated SPEC to make the package approved for the Fedora
  review process.

* Sun Oct 12 2007 Matěj Cepl <mcepl@redhat.com> 0.6-1
- Fixing .spec -- use make install and others
- Install also configuration templates to %%docs

* Sun Sep 30 2007 Matěj Cepl <mcepl@redhat.com> 0.6-0
- Experimental build from upstream source.

* Tue Jan 16 2007 Richard Monk <rmonk@redhat.com> 0.5-1
- Inital packaging
